Calculate Linux - Bug # 650: Remmina + RDP = N+DuN€DY:NdD? NeD°NED°PYs

Status: Closed Priority: Normal
Created: 05/27/2014 Assignee:
Subject: Remmina + RDP = NiDuNEeDY:NdD! NeDoNED°DYs

Description: PEDTDU D¥DDY%D»DY: D3PYD D PYDP+b»NZD'D°NZ  Neb KN,NfD°NtD,NZ Ne Remmina B2

D°D°D»NEDD. B’ CLDX B, CLD B¢ D¥%D2Dub buby:b by b%D D D¥%D°DoD¥D2D YDy

DYNED, D Neb P¥%b»NED-B¥%D2D°DY:D P, Remmina + RDP %N P¥%D+NEDDTD°DUN,NeNe
NDuNEDL2N D! NDONED DY,

DYNED, B,ND ¢ D¥:D»NED-D¥:D2D°DY2D D, Remmina + VNC D2NeDp D2 D¢ DYNEND DD

DYNED, B Neb¢b¥D»NED-DY:D2D°DY:D D, P¥%N,D DUD»NEDY:DY:DDY: DoD»D BubY:N.D° xfreerdp
D2N+bu B2 B¢ DYNEND DD

DYNEPYD2DUNED D» DY:D° B¢ NEDYANN DD Gentoo (B+Pub- calculate) - NED°D+D¥%N,D°PuN, DY2D°
NfD'D,D2D»Dub¥:b Py %N, D»D, N1DYsDva.

DENN,D°D¥:D¥:D2D»DubY:DYaNDU D¢ D°DPuN,N¢« B2 BeD°D»NEDD:
http://pastebin.calculate-linux.ru/ru/show/9282

DENN,D°DYD¥D2D»Pub¥:DYaNdu D¢ D°DePuN,N¢ B2 N NeN,D¥%D! B DIDubY2N,Du:
http://pastebin.calculate-linux.ru/ru/show/9283

History

09/03/2014 07:25 pm - Alexander Tratsevskiy

- Target version deleted (14)

09/16/2014 06:41 am - castor sky
DYNEPY:D+D»DUPY:D° BD'DY NeD N... D¢D¥NE NeNfN%DuNeN,D2NfDuN, D2 CLDX 14. BYP¥%D N-p°D°DID NPy NiNP¥% B, DB Du
PYDYDTDY:D¥: D¢ NEDY:D+DY:D2D°N,NE D°D¥D ¢ D°N,NE D D»Ne D, D-D+D°D2D»Dub¥D,Ne D¥N, D¢ NEDYD+D»DubYaN«.

09/16/2014 09:32 am - castor sky

DeNeN,NE D D¥%D D¥%D-NEPUDY:D By, NiND¥% D2 P%D¥%D2D°N,D° D'D°PIPu D¥%Pbu Remmina D, D'D°PIby P¥%Pu FreeRDP, P°
PoD°DoD°Ne-ND¥% D.D- D+D D+D»D D¥%NDPub°, b¥v:D° DPP¥%NDPYUNENNK... D¥%DYD, D-DDID NeNNeNe. DYDY%NDYDVNF DoP°Pe
ND¥D»NEDDY: NiND¥% RNeb¥%DrNeP°D» DN.. P¥%UDP¥%DON... DD PP NP - DNby DB¥%PLNNID%NDBU DP»NZDD,
D¢ NEDYDD°D»D,, DNEDYDY.DU NEDUNEDY:DY:D3DYs NeD°NED DYD°.

09/16/2014 10:30 am - lurii Blokhin
D"P°P2D°DINDY  DeD¥%DNEDYDENfDUDYs  NeNED°D2DY%D NNE DD D+b»D D¥%NPUDD,. DPoeb¥%DIPuNbu D¢ NED,D2DuNN,D,

D2ND2D¥D’ N« <<equery g remmina>> D~ <<equery g freerdp>> B"D»Ns gentoo D, calculate?

09/16/2014 08:57 pm - castor sky
lurii Blokhin wrote:
> P'P°D°PINDPU  D¢D¥%bDNEPYD+NDUDYs NeNED°D2DY:D NNE DD D+D»D P¥%NPUD°D,. PEb¥%bIbuNPu  D¢NED D2DUNND,

D2ND2D¥D’ N« <<equery g remmina>> D~ <<equery g freerdp>> B"D»Ns gentoo D, calculate?

Gentoo: http://pastebin.calculate-linux.ru/ru/show/9920

Calculate: http://pastebin.calculate-linux.ru/ru/show/9921

DeN%eb  DeDYDDPDUN DYDY NeNED°D2DYD D»  D-D°D2D Neb DYD%NND,  D¢NED, <<emerge  -pve  remmina>>:

http://pastebin.calculate-linux.ru/ru/show/9928
09/17/2014 10:12 am - castor sky

Dz, DD°DIDUN,NeNs DY:D°N"BuD» D¢ NED ND DYaNf. DYPUNEDpNDYDENED D>

<pre>

09/07/2025 1/2




env USE="-xlib-xcb" x11-libs/cairo
</pre>
RDP BY:D°N1D°D» D¥N, D¥D+NED°DID°N, NEN-Ne.

09/17/2014 11:48 am - Alexander Tratsevskiy

- Status changed from New to Closed

castor sky wrote:

> D7, D°D°DIDUN,NeNe DY:D°N"Bub» B¢ NED N1D DYNf. DYDUNEDUNDYD+NED D>
>[..]

> RDP D%D°N1D°D» D¥:N,D¥:D+NED°DID°N,NEN-N-.

DiD¢D°NeD D+D¥%. DiPuUD3P¥D DY:Ne D NebD¢ NED DD DY..
